Subject: RE: Need Reimbursable Agreements
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 7 Nov 2001 07:27:03 -0800 (PST)

Have we made any progress in locating the Reimbursable agreements on the two projects listed below?

 -----Original Message-----
From: 	Chanley, Earl  
Sent:	Thursday, November 01, 2001 6:54 AM
To:	Watson, Kimberly; Bickerstaff, Rene; Woods, Ryan
Subject:	RE: Need Reimbursable Agreements

Kim

Can Marketing furnish the agreement for this project. I'm not in the possession of one.
Thanks
Earl C.

 -----Original Message-----
From: 	Bickerstaff, Rene  
Sent:	Wednesday, October 31, 2001 8:30 AM
To:	Woods, Ryan; Chanley, Earl
Subject:	Need Reimbursable Agreements

We need a copy of the Reimbursable Agreements on the following projects:
Co. 0060 C.014668.01-Duke WT1 I/C   and   Co. 0179 C.014673.01-Harvey Thurmond I/C
Please fax this information to my attention @ 713-646-8132.

Rene' Bickerstaff
ETS-Property Accountant
713-853-7992